//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Peruuta";
"_tap_to_cancel_"           = "Napauta peruuttaaksesi";
"_cancel_request_"          = "Haluatko peruuttaa?";
"_upload_file_"             = "Lähetä tiedosto";
"_download_file_"           = "Lataa tiedosto";
"_loading_"                 = "Ladataan";
"_loading_with_points_"     = "Ladataan…";
"_loading_num_"             = "Ladataan tiedostoa %i";
"_loading_autoupload_"      = "Automaattinen lähettäminen";
"_uploading_"               = "Lähetetään";
"_synchronization_"         = "Synkronointi";
"_delete_"                  = "Poista";
"_delete_file_n_"           = "Poistetaan tiedostoa %i / %i";
"_rename_"                  = "Nimeä uudelleen";
"_rename_file_"             = "Uudelleennimeä tiedosto";
"_rename_folder_"           = "Uudelleennimeä kansio";
"_move_"                    = "Siirrä";
"_move_file_n_"             = "Siirretään tiedostoa %i / %i";
"_creating_sharing_"        = "Luodaan jakoa";
"_updating_sharing_"        = "Päivitetään jakoa";
"_removing_sharing_"        = "Poistetaan jakoa";
"_add_"                     = "Lisää";
"_login_"                   = "Kirjaudu";
"_save_"                    = "Tallenna";
"_warning_"                 = "Varoitus";
"_error_"                   = "Virhe";
"_error_e2ee_"              = "Virhe E2EE";
"_no_"                      = "Ei";
"_yes_"                     = "Kyllä";
"_select_"                  = "Valitse";
"_deselect_"                = "Ei valintaa";
"_select_all_"              = "Valitse kaikki";
"_upload_"                  = "Lähetä";
"_home_"                    = "Tiedostot";
"_files_"                   = "Tiedostot";
"_home_dir_"                = "Koti";
"_file_to_upload_"          = "Tiedosto lähetettäväksi";
"_destination_"             = "Määränpää";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta-versio";
"_function_in_testing_"     = "Toimintoa testataan, ilmoita meille ongelmista tai virheistä.";
"_done_"                    = "Valmis";
"_clear_"                   = "Tyhjennä";
"_passcode_too_short_"      = "Pääsykoodi on liian lyhyt, vähintään 4 merkkiä vaaditaan";
"_selected_"                = "Valittu";
"_scan_fingerprint_"        = "Tunnistaudu sormenjäljelläsi";
"_no_active_account_"       = "Tiliä ei löytynyt";
"_info_"                    = "Tietoa";
"_warning_"                 = "Varoitus";
"_email_"                   = "Sähköpostiosoite";
"_save_exit_"               = "Haluatko poistua tallentamatta?";
"_video_"                   = "Video";
"_overwrite_"               = "Ylikirjoita";
"_transfers_in_queue_"      = "Siirrot käynnissä, odota...";
"_too_errors_upload_"       = "Liikaa virheitä, vahvista ongelma";
"_create_folder_"           = "Luo kansio";
"_create_folder_e2ee_"      = "Luo salattu kansio";
"_create_folder_on_"        = "Luo kansio kohteeseen";
"_close_"                   = "Sulje";
"_postpone_"                = "Lykkää";
"_remove_"                  = "Poista";
"_file_not_found_"          = "Tiedostoa ei löytynyt";
"_continue_"                = "Jatka";
"_continue_editing_"        = "Jatka muokkaamista";
"_continue_request_"        = "Haluatko jatkaa?";
"_auto_upload_folder_"      = "Automaattinen lähetys";
"_gallery_"                 = "Galleria";
"_photo_"                   = "Kuva";
"_audio_"                   = "Ääni";
"_unknown_"                 = "Tuntematon";
"_next_"                    = "Seuraava";
"_success_"                 = "Onnistui";
"_initialization_"          = "Alustus";
"_experimental_"            = "Kokeellinen";
"_select_dir_media_tab_"    = "Valitse mediakansio";
"_error_creation_file_"     = "Hups! Tiedostoa ei voitu luoda";
"_save_path_"               = "Tallenna polku";
"_save_settings_"           = "Tallenna asetukset";
"_mode_filename_"           = "Tiedostonimen tila";
"_warning_owncloud_"        = "Olet yhteydessä ownCloud-palvelimeen. Tätä ei ole testattu tai tuettu, käytä omalla riskillä. Siirtyäksesi Nextcloudiin, katso https://nextcloud.com/migration";
"_warning_unsupported_"     = "Käytät Nextcloudin versiota, jota ei tueta. Tietojesi turvallisuuden vuoksi suosittelemme päivittämään Nextcloudin viimeisimpään vakaaseen versioon.";
"_restore_"                 = "Palauta";
"_camera_roll_"             = "Kameran rulla";
"_tap_here_to_change_"      = "Kosketa vaihtaaksesi";
"_no_albums_"               = "Ei albumeita";
"_denied_album_"            = "Tällä sovelluksella ei ole pääsyä kohteeseen \"Kuvat\". Voit sallia pääsyn tietosuoja-asetuksissa.";
"_denied_camera_"           = "Tällä sovelluksella ei ole pääsyä kohteeseen \"Kamera\". Voit sallia pääsyn tietosuoja-asetuksissa.";
"_start_"                   = "Aloita";
"_force_start_"             = "Pakota käynnistys";
"_purchase_"                = "Osta";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Kommentit";
"_sharing_"                 = "Jakaminen";
"_details_"                 = "Tiedot";
"_sub_details_"             = "Tilauksen tiedot";
"_subscriptions_"           = "Tilaukset";
"_dark_mode_"               = "Tumma tila";
"_dark_mode_detect_"        = "Tunnista iOS:n tumma tila";
"_screen_"                  = "Näyttö";
"_wipe_account_"            = "Tili poistettu palvelimelta";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "Sinulla ei ole oikeuksia lisätä tiedostoja";
"_no_permission_delete_file_" = "Sinulla ei ole oikeuksia poistaa tiedostoja";
"_no_permission_modify_file_" = "Sinulla ei ole oikeuksia muokata tiedostoja";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Lisää kansion info";
"_back_"                    = "Takaisin";
"_search_"                  = "Etsi";
"_of_"                      = "/";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Tallenna Live photo kuva-albumiin";
"_livephoto_save_error_"    = "Virhe tallentaessa Live Photoa";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "Uudet tiedostot";
"_file_conflict_exists_"    = "Jo olemassa olevat tiedostot";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Siirrä tai kopioi";
"_copy_"                    = "Kopioi";
"_now_"                     = "Nyt";
"_wait_"                    = "Odota hetki…";
"_attention_"               = "Huomio";
"_recent_"                  = "Viimeisimmät";
"_view_in_folder_"          = "Näe kansiossa";
"_leave_share_"             = "Poistu tästä jaosta";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Nykyiset";
"_buy_"                     = "Osta";

/* MARK: Files lock */

"_lock_file_"                       = "Lukitse tiedosto";
"_unlock_file_"                     = "Vapauta tiedoston lukitus";
"_lock_selected_files_"             = "Lukitse tiedostot";
"_unlock_selected_files_"           = "Avaa tiedostojen lukitus";
"_locked_by_"                       = "Lukinnut %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Poista tiedosto";

/* Delete file and put it into the trash */
"_delete_file_"             = "Poista tiedosto";
"_delete_folder_"           = "Poista kansio";
"_delete_photo_"            = "Poista kuva";
"_delete_video_"            = "Poista video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Koko";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Dimension";
"_duration_"                = "Kesto";
"_model_"                   = "Model";
"_set_user_status_"         = "Aseta käyttäjän tila";
"_open_settings_"           = "Avaa asetukset";
"_rename_ext_title_"        = "Muuta tiedoston tyyppiä?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Käytä";
"_keep_"                    = "Pidä";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Tulosta";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Yksityisyys";
"_source_code_"             = "Lataa lähdekoodi";
"_account_select_"          = "Valitse käyttäjä";
"_account_select_to_add_"   = "Valitse lisättävä tili";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Kopiointi epäonnistui";
"_certificate_installed_"   = "Varmenne asennettu";
"_want_delete_account_"     = "Haluatko poistaa tilin %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Tiedoston ristiriita";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Korvaa";
"_keep_both_action_title_" = "Pidä molemmat";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Korvaa kaikki";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Käytä taustakuvana";

/* Background of the file listing view */
"_background_"              = "Tausta";

"_dark_mode_"               = "Tumma tila";
"_default_color_"           = "Käytä oletusväriä";
"_as_default_color_"        = "Käytä oletusvärinä";

// MARK: User Status

/* User status */
"_online_"                  = "Paikalla";

/* User status */
"_away_"                    = "Poissa";
/* User status */

"_dnd_"                     = "Älä häiritse";

/* User status */
"_dnd_description_"         = "Mykistä kaikki ilmoitukset";

/* User status */
"_invisible_"               = "Näkymätön";

/* User status */
"_invisible_description_"   = "Näytä olevan poissa";

/* User status */
"_status_message_"          = "Tilaviesti";
"_status_message_placehorder_"  = "Mikä on tilatietosi?";
"_online_status_"           = "Online-tila";
"_clear_status_message_"    = "Tyhjennä tilaviesti";
"_set_status_message_"      = "Aseta tilaviesti";
"_clear_status_message_after_"  = "Tyhjennä tilaviesti, kun on kulunut";

/* User status */
"_select_option_"           = "Valitse valinta";
"_dont_clear_"              = "Älä tyhjennä";
"_30_minutes_"              = "30 minuuttia";
"_an_hour_"                 = "tunti";
"_1_hour_"                  = "1 tunti";
"_4_hours_"                 = "4 tuntia";
"day"                       = "Tänään";
"_this_week_"               = "Tämä viikko";
"_days_"                    = "Päivää";
"_hours_"                   = "Tunnit";
"_minutes_"                 = "Minuutit";


"_network_available_"       = "Verkko saatavilla";
"_network_not_available_"   = "Verkko ei ole saatavilla";
"_file_too_big_"            = "Tiedosto on liian suuri salattavaksi tai salauksesta purettavaksi";
"_file_too_big_max_100_"    = "Tiedosto on liian suuri (maksimi 100 kt)";
"_...loading..._"           = "Ladataan…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Toiminto epäonnistui, koska samanniminen tiedosto on jo olemassa";
"_read_file_error_"         = "Tiedoston lukeminen epäonnistui";
"_write_file_error_"        = "Tiedostoa ei voitu kirjoittaa";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Lisää";
"_notifications_"               = "Ilmoitukset";
"_logout_"                      = "Kirjaudu ulos";
"_quota_space_unlimited_"       = "Rajoittamaton";
"_quota_space_unknown_"         = "Tuntematon";
"_quota_using_"                 = "Käytössäsi on %@/%@";
"_acknowledgements_"            = "Vahvistukset";
"_settings_"                    = "Asetukset";
"_passcode_"                    = "Salasana";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Lukitus";
"_lock_active_"                 = "Lukitus: päällä";
"_lock_not_active_"             = "Lukitus: pois päältä";
"_lock_protection_no_screen_"        = "Älä kysy käynnistyksen yhteydessä";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Ota Touch/Face ID käyttöön";
"_url_"                         = "URL-osoite";
"_username_"                    = "Käyttäjätunnus";
"_change_credentials_"          = "Muuta tilitietojasi";
"_wifi_only_"                   = "Käytä vain Wi-Fi-yhteyttä";
"_settings_autoupload_"         = "Automaattinen lähetys";
"_app_version_"                 = "Sovellusversio";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Ota meihin yhteyttä sähköpostilla";
"_clear_cache_"                 = "Tyhjennä välimuisti";
"_clear_cache_footer_"          = "Tyhjennä ladatut ja yhteydettömän tilan tiedostot sovelluksesta";
"_exit_"                        = "Nollaa sovellus";
"_exit_footer_"                 = "Poista kaikki tilit ja paikalliset tiedot sovelluksesta";
"_funct_not_enabled_"           = "Toiminnallisuutta ei ole otettu käyttöön";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Jatka";
"_delete_cache_"                = "Poista välimuisti";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Haluatko poistaa myös kaikki esikatselukuvat?";
"_mail_deleted_"                = "Sähköposti poistettu";
"_mail_saved_"                  = "Sähköposti tallennettu";
"_mail_sent_"                   = "Sähköposti lähetetty";
"_mail_failure_"                = "Sähköpostia: %@ ei voitu lähettää.";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kirjoitathan meille englanniksi";
"_credentials_"                 = "Tilitiedot";
"_manage_account_"              = "Tilin hallinta";
"_change_password_"             = "Vaihda salasana";
"_add_account_"                 = "Lisää tili";
"_delete_account_"              = "Poista tili";
"_delete_active_account_"       = "Poista aktiivinen tili";
"_want_delete_"                 = "Haluatko varmasti poistaa?";
"_no_delete_"                   = "Ei, älä poista";
"_yes_delete_"                  = "Kyllä, poista";
"_remove_cache_"                = "Poistetaan välimuistia, odota…";
"_optimizations_"               = "Optimoinnit";
"_synchronizations_"            = "Synkronoidut kansiot";
"_version_server_"              = "Palvelimen versio";
"_help_"                        = "Ohje";
"_change_simply_passcode_"      = "Vaihda salasanan tyyppiä";
"_quota_"                       = "Kiintiö";
"_available_"                   = "Käytettävissä";
"_not_available_"               = "Ei saatavilla";
"_accounts_"                    = "Tilit";
"_information_"                 = "Tiedot";
"_personal_information_"        = "Henkilökohtaiset tiedot";
"_user_full_name_"              = "Koko nimi";
"_user_address_"                = "Osoite";
"_user_phone_"                  = "Puhelinnumero";
"_user_email_"                  = "Sähköpostiosoite";
"_user_web_"                    = "Verkkosivusto";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Työ";
"_user_businesssize_"           = "Yrityksen koko";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Kaupunki";
"_user_country_"                = "Maa";
"_user_company_"                = "Yritys";
"_user_role_"                   = "Rooli";
"_user_zip_"                    = "Postinumero";
"_user_owner_"                  = "Omistaja";
"_user_employee_"               = "Työntekijä";
"_user_contractor_"             = "Alihankkija";
"_user_editprofile_"            = "Muokkaa profiilia";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Lisäasetukset";
"_permissions_"                 = "Oikeudet";
"_disable_files_app_"           = "Poista Tiedostot-sovelluksen integraatio käytöstä";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Kokeilu";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ jäljellä";
"_disableLocalCacheAfterUpload_footer_" = "Älä pidä tiedostoa paikallisessa välimuistissa lähettämisen jälkeen";
"_disableLocalCacheAfterUpload_"        = "Poista paikallinen välimuisti käytöstä";
"_autoupload_"                      = "Lähetä kuvia/videoita automaattisesti";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Lähetä automaattisesti taustalla";
"_autoupload_photos_"               = "Lähetä kuvia automaattisesti";
"_autoupload_videos_"               = "Lähetä videoita automaattisesti";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Rajoitukset";
"_autoupload_background_msg_"       = "iOS-järjestelmän rajoitusten vuoksi toiminnon suorittaminen taustalla ei ole mahdollista, jos sijaintipalvelut eivät ole käytössä. Kun laitteen sijainti muuttuu, järjestelmä herää lyhyeksi ajaksi. Tänä aikana tarkistetaan uudet kuvat ja lähetetään ne pilveen.";
"_autoupload_change_location_"      = "Vaihda kansiota";
"_autoupload_location_now_"         = "Kansio";
"_autoupload_location_default_"     = "Palauta oletuskansio";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Valitse kansio";
"_autoupload_save_album_"           = "Kopioi kuva tai video kuva-albumiin";
"_autoupload_fullphotos_"           = "Lähetä koko kameran rulla";
"_autoupload_fullphotos_footer_"    = "Laita ylempänä olevat asetukset kohilleen ennen lähetystä.";
"_autoupload_create_subfolder_"     = "Käytä alikansioita";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Muuta tiedostojen nimeämiskäytäntöä";
"_autoupload_filenamemask_footer_"  = "Muuta tiedostojen automaattista nimeämiskäytäntöä";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "Opastuskierros";
"_help_intro_"                  = "Nextcloud-perehdytys";
"_help_activity_verbose_"       = "Yksityiskohtainen toimintasyöte";
"_help_activity_mail_"          = "Lähetä toimet sähköpostitse";
"_help_activity_clear_"         = "Tyhjennä toimet";
"_show_hidden_files_"           = "Näytä piilotetut tiedostot";
"_format_compatibility_"        = "Yhteensopivin";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Käyttöehdot";
"_privacy_"                     = "Yksityisyys";
"_privacy_policy_"              = "Tietosuojakäytäntö";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Poista kaatumisraportoija käytöstä";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" pyrkii tallentamaan valitun kuvan \"Live Photo\" muodossa, jos se on mahdollista.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostiikka";
"_view_log_"                    = "Katso lokitiedosto";
"_clear_log_"                   = "Tyhjää lokitiedosto";
"_level_log_"                   = "Aseta loki-taso (pois päältä, vakio, täysi)";
"_connect_server_anyway_"       = "Haluatko silti yhdistää palvelimeen?";
"_server_is_trusted_"           = "Luotatko tähän palvelimeen?";
"_connection_error_"            = "Yhteysvirhe";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Lisää Nextcloud-tilisi";
"_login_url_"                   = "Palvelimen osoite https:// ...";
"_login_bottom_label_"          = "Eikö sinulla ole vielä palvelinta?\nValitse yksi palveluntarjoajista.";
"_error_multidomain_"           = "Osoite ei kelpaa, ainoastaan seuraavat verkkotunnukset ovat sallittuja:";
"_account_already_exists_"      = "Tunnus %@ on jo olemassa";
"_traditional_login_"           = "Palaa vanhaan kirjautumistapaan";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL-virhe. Varmista palvelimen URL-osoite";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Suosikit";
"_favorite_"                    = "Suosikki";
"_unfavorite_"                  = "Poista suosikeista";
"_no_files_uploaded_"           = "Ei tiedostoja lähetetty";
"_tutorial_favorite_view_"      = "Suosikeiksi merkitsemäsi tiedostot ja kansiot näkyvät tässä";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "Lisää";
"_favorite_no_files_"           = "Ei vielä suosikkeja";
"_pull_down_"                               = "Vedä alaspäin päivittääksesi";
"_no_photo_load_"                           = "Ei kuva eikä video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "Ei päiväystä";
"_today_"                                   = "Tänään";
"_yesterday_"                               = "Eilen";
"_time_"                                    = "Aika: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "Ei lähetettyjä kuvia tai videoita";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Virhe alikansioita luotaessa";
"_activate_autoupload_"                     = "Ota automaattinen lähetys käyttöön";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "ei koskaan";
"_less_a_minute_"               = "alle minuutti sitten";
"_a_minute_ago_"                = "minuutti sitten";
"_minutes_ago_"                 = "%d minuuttia sitten";
"_an_hour_ago_"                 = "tunti sitten";
"_hours_ago_"                   = "%d tuntia sitten";
"_a_day_ago_"                   = "päivä sitten";
"_days_ago_"                    = "%d päivää sitten";
"_over_30_days_"                = "yli 30 päivää sitten";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Anna salasana";
"_update_in_progress_"          = "Versiopäivitys, odota…";
"_forbidden_characters_"        = "Tiedoston tai kansion nimi sisältää virheellisiä merkkejä";
"_cannot_send_mail_error_"      = "No account set up, or wrong email address entered";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Kuvat";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "Tiedosto tallennettu paikalliseen muistiin.";
"_file_not_present_"            = "Virhe: Tiedostoa ei löydy, ole hyvä ja päivitä.";
"_order_by_"                    = "Lajittelujärjestys";
"_order_by_name_a_z_"           = "Näytä nimen mukaan (A-Ö)";
"_sorted_by_name_a_z_"          = "Nimen mukaan (A-Ö)";
"_order_by_name_z_a_"           = "Näytä nimen mukaan (Ö-A)";
"_sorted_by_name_z_a_"          = "Nimen mukaan (Ö-A)";
"_order_by_date_more_recent_"   = "Uusin ensin";
"_sorted_by_date_more_recent_"  = "Uusin ensin";
"_order_by_date_less_recent_"   = "Vanhin ensin";
"_sorted_by_date_less_recent_"  = "Vanhin ensin";
"_order_by_size_smallest_"      = "Pienin ensin";
"_sorted_by_size_smallest_"     = "Pienin ensin";
"_order_by_size_largest_"       = "Isoin ensin";
"_sorted_by_size_largest_"      = "Isoin ensin";
"_delete_selected_files_"       = "Poista tiedostoja";
"_move_selected_files_"         = "Siirrä tiedostoja";
"_move_or_copy_selected_files_" = "Siirrä tai kopioi tiedostoja";
"_download_selected_files_"     = "Lataa tiedostoja";
"_download_selected_files_folders_" = "Lataa tiedostoja ja kansioita";
"_error_operation_canc_"        = "Virhe: Toiminto peruutettu.";
"_only_lock_passcode_"          = "Käytettävissä vain salasanasuojauksen ollessa käytössä. Ota suojaus käyttöön asetuksissa.";
"_go_to_app_settings_"          = "Mene sovellusasetuksiin";
"_passcode_protection_"         = "Salasanasuojaus";
"_remove_favorites_"            = "Poista suosikeista";
"_remove_offline_"              = "Poista offline-tilasta";
"_add_favorites_"               = "Lisää suosikkeihin";
"_add_offline_"                 = "Lataa offline-tilaan";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Suojaa salasanalla";
"_share_"                       = "Jaa";
"_reload_"                      = "Lataa uudelleen";
"_open_in_"                     = "Avaa...";
"_open_"                        = "Avaa...";
"_remove_local_file_"           = "Poista välimuistista";
"_add_local_"                   = "Lisää paikalliseen muistiin";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "tiedostoa ei ole ladattu";
"_file_not_uploaded_"           = "tiedostoa ei ole lähetetty";
"_folders_"                     = "kansiot";
"_folder_"                      = "kansio";
"_files_"                       = "Tiedostot";
"_file_"                        = "tiedosto";
"_folder_blocked_"              = "Kansio estetty";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Lähetä tiedosto tai vedä alas päivittääksesi";
"_browse_images_"               = "Selaa kuvia";
"_synchronized_folder_"         = "Pidä kansio synkronoituna";
"_remove_synchronized_folder_"  = "Poista synkronointi käytöstä";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "Tiedostoa ei löytynyt, vedä alas päivittääksesi";
"_title_section_download_"      = "LATAA";
"_title_section_upload_"        = "LÄHETÄ";
"_group_alphabetic_yes_"        = "✓ Ryhmittele aakkosten mukaan";
"_group_alphabetic_no_"         = "Ryhmittele aakkosten mukaan";
"_group_typefile_yes_"          = "✓ Ryhmittele tiedostotyypin mukaan";
"_group_typefile_no_"           = "Ryhmittele tiedostotyypin mukaan";
"_group_date_yes_"              = "✓ Ryhmittele päiväyksen mukaan";
"_group_date_no_"               = "Ryhmittele päiväyksen mukaan";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Wi-Fi-yhteys vaaditaan, %lu %@ lähetettävänä";
"_tite_footer_upload_"          = "%lu %@ lähetettävänä";
"_tite_footer_download_wwan_"   = "Wi-Fi-yhteys vaaditaan, %lu %@ ladattavana";
"_tite_footer_download_"        = "%lu %@ ladattavana";
"_limited_dimension_"           = "Enimmäiskoko saavutettu";
"_save_selected_files_"         = "Tallenna kuva galleriaan";
"_file_not_saved_cameraroll_"   = "Virhe: Tiedostoa ei tallennettu kuva-albumiin";
"_file_saved_cameraroll_"       = "Tiedosto tallennettu kuva-albumiin";
"_directory_on_top_yes_"        = "✓ Kansiot ensin";
"_directory_on_top_no_"         = "Kansiot ensin";
"_folder_automatic_upload_"     = "Kansio automaattiselle lähettämiselle";
"_search_no_record_found_"      = "Ei tuloksia";
"_search_in_progress_"          = "Haetaan...";
"_search_instruction_"          = "Etsi tiedosto (vähintään 2 merkkiä)";
"_files_no_files_"              = "Täällä ei ole tiedostoja";
"_files_no_folders_"            = "Ei kansioita täällä";
"_request_in_progress_"         = "Pyyntö palvelimelle on meneillään…";

"audio"                         = "ÄÄNI";
"compress"                      = "PAKATUT";
"directory"                     = "KANSIOT";
"document"                      = "DOKUMENTIT";
"image"                         = "KUVAT";
"template"                      = "MALLIPOHJAT";
"unknow"                        = "TUNTEMATON";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Tiedostoa ei löytynyt palvelimelta";
"_copy_file_"                   = "Kopioi";
"_paste_file_"                  = "Liitä";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Etsi tästä kansiosta";
"_search_all_folders_"          = "Etsi kaikista kansioista";
"_search_sub_folder_"           = "Etsi täältä ja alikansioista";
"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Peruuta kaikki siirrot";
"_status_wait_download_"        = "Odottaa lataamista";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Ladataan";
"_status_wait_upload_"          = "Odottaa lähettämistä";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Lähetys";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Näytä kuvat";
"_media_viewimage_hide_"        = "Piilota kuvat";
"_media_viewvideo_show_"        = "Näytä video";
"_media_viewvideo_hide_"        = "Piilota video";
"_media_by_created_date_"       = "Lajittele luontipäivämäärän mukaan";
"_media_by_upload_date_"        = "Järjestä lähetyspäivän mukaan";
"_media_by_modified_date_"      = "Järjestä muokkauspäiväyksen mukaan";
"_insert_password_pfd_"         = "Suojattu PDF. Syötä salasana";
"_password_pdf_error_"          = "Väärä salasana";
"_error_download_photobrowser_" = "Virhe: Kuvaa ei voitu ladata";
"_good_morning_"                = "Hyvää huomenta";
"_good_day_"                    = "Hyvää päivää";
"_good_afternoon_"              = "Hyvää iltapäivää";
"_good_evening_"                = "Hyvää iltaa";
"_good_night_"                  = "Hyvää yötä";

// MARK: Share

"_share_link_"                  = "Jaa linkki";
"_share_link_button_"           = "Lähetä linkki...";
"_share_link_name_"             = "Link name";
"_password_"                    = "Salasana";
"_share_password_"              = "Salasanasuojattu linkki";
"_share_expirationdate_"        = "Aseta vanhenemispäivä linkille";
"_date_"                        = "Päiväys";
"_share_title_"                 = "Jaa";
"_add_sharee_"                  = "Lisää käyttäjiä tai ryhmiä";
"_add_sharee_footer_"           = "Voit jakaa tämän resurssin lisäämällä käyttäjiä tai ryhmiä. Poistaaksesi jaon, poista kaikki käyttäjät ja ryhmät";
"_find_sharee_title_"           = "Etsi";
"_find_sharee_"                 = "Etsi käyttäjää tai ryhmää…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Ryhmä)";
"_direct_sharee_title_"         = "Jaa";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Kosketa muokataksesi oikeuksia";
"_share_type_title_"            = "Jaon tyyppi";
"_share_type_user_"             = "Käyttäjä";
"_share_type_group_"            = "Ryhmä";
"_share_type_remote_"           = "Etä";
"_enforce_password_protection_" = "Pakota salasanasuojaus";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Jaettu sinulle käyttäjältä";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Uusi kommentti…";
"_edit_comment_"                = "Muokkaa kommenttia";
"_delete_comment_"              = "Poista kommentti";
"_share_allow_editing_"         = "Salli muokkaus";
"_share_read_only_"             = "Vain katselu";
"_share_editing_"               = "Muokataan";
"_share_allow_upload_"          = "Salli lähetys ja muokkaus";
"_share_file_drop_"             = "Tiedostojen pudotus (vain lähetys)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Piilota lataus";
"_share_password_protect_"      = "Suojaa salasanalla";
"_share_expiration_date_"       = "Aseta vanhenemispäivä";
"_share_note_recipient_"        = "Huomio vastaanottajalle";
"_share_delete_sharelink_"      = "Poista linkki";
"_share_add_sharelink_"         = "Lisää toinen linkki";
"_share_can_reshare_"           = "Salli uudelleenjakaminen";
"_share_can_create_"            = "Salli luominen";
"_share_can_change_"            = "Salli muokkaaminen";
"_share_can_delete_"            = "Salli poistaminen";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Lopeta jakaminen";
"_share_internal_link_"         = "Sisäinen linkki";
"_share_internal_link_des_"     = "Toimii vain käyttäjille, joilla on oikeus tähän kansioon";
"_share_reshare_disabled_"      = "Oikeutesi eivät riitä tämän tiedoston/kansion jakamiseen uudelleen";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Ei siirtoja";
"_no_transfer_sub_"                 = "Tältä laitteelta suoritetut lähetykset ja lataukset näkyvät tässä";
"_no_activity_"                     = "Ei toimia vielä";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Siirrot";
"_activity_"                        = "Toimet";
"_activity_file_not_present_"       = "Tiedostoa ei ole enää olemassa";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Jaot";
"_list_shares_no_files_"            = "Ei mitään jaettua";
"_tutorial_list_shares_view_"       = "Jakamasi tiedostot ja kansiot näkyvät tässä";
"_create_synchronization_"          = "Luo synkronointi";
"_offline_"                         = "Poissa";
"_local_storage_"                   = "Paikallinen tallennustila";
"_local_storage_no_record_"         = "Ei tiedostoja vielä";
"_upload_photos_videos_"            = "Lähetä kuvia tai vidoita";
"_upload_file_"                     = "Lähetä tiedosto";
"_upload_file_text_"                = "Luo tekstitiedosto";
"_create_nextcloudtext_document_"   = "Luo tekstidokumentti";
"_save_document_picker_"            = "Tallenna tänne";
"_destination_folder_"              = "Kohdekansio";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Nimeä uudelleen";
"_filename_"                        = "Tiedostonimi";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "Tiedoston tai kansion nimi sisältää virheellisiä merkkejä";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Kuva/video";
"_maintain_original_filename_"      = "Säilytä alkuperäinen tiedostonimi";
"_modify_photo_"                    = "Muokkaa kuvaa";
"_notifications_"                   = "Ilmoitukset";
"_no_notification_"                 = "Ei ilmoituksia vielä";
"_autoupload_filename_title_"       = "Auto upload filename";
"_untitled_txt_"                    = "Nimetön.txt";
"_text_upload_title_"               = "Lähetä tekstitiedosto";
"_e2e_settings_title_"              = "Salaus";
"_e2e_settings_"                    = "Päästä päähän -salaus";
"_e2e_settings_start_"              = "Käynnistä päästä päähän -salaus";
"_e2e_settings_not_available_"      = "Päästä päähän -salaus ei saatavilla";
"_e2e_settings_activated_"          = "Päästä päähän -salaus aktivoitu";
"_e2e_settings_view_passphrase_"    = "Kaikki 12 sanaa yhdessä on hyvin vahva salasana, jonka avulla pystyy katselemaan ja käyttämään salattuja tiedostoja. Ota ne talteen ja säilytä turvallisessa paikassa. Älä jätä pöydälle!";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "Tunnuslause on:";
"_e2e_passphrase_request_title_"    = "Pyydä tunnuslausetta";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Poista salaus paikallisesti";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Salaa";
"_e2e_remove_folder_encrypted_"     = "Pura salaus";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Salattua tiedostoa ei voitu luoda ";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Metatietoja ei voitu tallentaa";
"_e2e_error_send_metadata_"         = "Metatietoja ei voitu lähettää";
"_e2e_error_delete_metadata_"       = "Metatietoja ei voitu poistaa";
"_e2e_error_get_metadata_"          = "Metatietoja ei voitu noutaa";
"_e2e_error_not_enabled_"           = "Vakava sisäinen virhe. Päästä päähän -salaus ei käytössä";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Ei voitu avata kansion lukitusta";
"_e2e_error_lock_"                  = "Ei voitu lukita kansiota";
"_e2e_error_delete_mark_folder_"    = "Pura merkityn kansion salaus";
"_e2e_error_mark_folder_"           = "Salaa kansio";
"_e2e_error_directory_not_empty_"   = "Hakemisto ei ole tyhjä";
"_e2e_error_not_move_"              = "Salattuun kansioon ei voi siirtää tiedostoja";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Skannaa dokumentti";
"_scanned_images_"                  = "Skannatut kuvat";
"_scan_document_pdf_page_"          = "Sivu";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Alkuperäinen";
"_filter_bn_"                       = "Mustavalkoinen";
"_filter_grayscale_"                = "Harmaasävy";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "Tiedoston tyyppi";
"_pdf_password_"                    = "PDF-salasana";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Tekstintunnistus";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skannaus";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Seuraava";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Muokkaa skannausta";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Valmis";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Esikatsele";

"_trash_view_"                      = "Poistetut tiedostot";
"_trash_restore_all_"               = "Palauta kaikki tiedostot";
"_trash_delete_all_"                = "Tyhjennä roskakori";
"_trash_delete_permanently_"        = "Poista pysyvästi";
"_trash_delete_all_description_"    = "Haluatko tyhjentää roskakorin?";
"_trash_no_trash_"                  = "Yhtään tiedostoa ei poistettu";
"_trash_no_trash_description_"      = "Voit palauttaa poistettuja tiedostoja täältä";
"_trash_restore_selected_"          = "Palauta valitut tiedostot";
"_trash_delete_selected_"           = "Poista valitut tiedostot";
"_manage_file_offline_"             = "Hallitse offline-tiedostoja";
"_set_available_offline_"           = "Aseta saataville offlinessa";
"_remove_available_offline_"        = "Poista saatavilta offlinessa";
"_create_new_document_"             = "Luo uusi asiakirja";
"_create_new_spreadsheet_"          = "Luo uusi taulukko";
"_create_new_presentation_"         = "Luo uusi esitys";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Pidä tietosi turvassa ja omassa hallinnassasi";
"_intro_2_title_"                   = "Turvallista yhteistyötä ja tiedostojen jakamista";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Kirjaudu";
"_sign_up_"                         = "Kirjaudu sisään palvelutarjoajan kautta";
"_host_your_own_server"             = "Ylläpidä oma palvelin";
"_unauthorized_"                        = "Ei valtuuksia";
"_bad_username_password_"               = "Väärä käyttäjätunnus tai salasana";
"_cancelled_by_user"                    = "Siirto peruttu";
"_error_folder_destiny_is_the_same_"    = "Kansiota ei voi siirtää itseensä ";
"_error_not_permission_"                = "Sinulla ei ole oikeuksia toteuttaa tätä toimintoa";
"_error_path_"                          = "Tiedoston tai kansion avaaminen epäonnistui. Varmista, että se on olemassa";
"_file_upload_not_exitst_"              = "Lähetettävää tiedostoa ei ole olemassa";
"_forbidden_characters_from_server_"    = "Nimi sisältää vähintään yhden virheellisen merkin";
"_error_not_modified_"                  = "Resurssia ei muokattu";
"_not_connected_internet_"              = "Palvelimen yhteysvirhe";
"_not_possible_connect_to_server_"      = "Palvelimeen ei juuri nyt saatu yhteyttä";
"_not_possible_create_folder_"          = "Kansion luominen epäonnistui";
"_server_down_"                         = "Yhteyden muodostaminen palvelimeen ei onnistu ";
"_time_out_"                            = "Aikakatkaisu, yritä uudelleen";
"_unknow_response_server_"              = "Odottamaton vastaus palvelimelta";
"_user_authentication_required_"        = "Käyttäjätunnistautuminen vaaditaan";
"_file_directory_locked_"               = "Tiedosto tai hakemisto on lukittu";
"_ssl_certificate_untrusted_"           = "Palvelimen sertifikaatti on virheellinen";
"_ssl_certificate_changed_"             = "Tämän palvelimen varmenne vaikuttaa muuttuneen";
"_internal_server_"                     = "Sisäinen palvelinvirhe";
"_file_already_exists_"                 = "Toiminto epäonnistui, koska samanniminen tiedosto on jo olemassa";
"_file_folder_not_exists_"              = "Lähdetiedostoa ei löytynyt määritellystä sijainnista";
"_folder_contents_nochanged_"           = "Kansion sisältö ei ole muuttunut";
"_images_invalid_converted_"            = "Kuva on virheellinen, eikä siitä voi luoda esikatselukuvaa";
"_method_not_expected_"                 = "Odottamaton pyyntömetodi";
"_reauthenticate_user_"                 = "Pääsy vanheni, kirjaudu uudelleen sisään";
"_server_error_retry_"                  = "Palvelin on tilapäisesti pois käytöstä";
"_too_many_files_"                      = "Toiminto koskee liian montaa tiedostoa";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Levytila saavutettu";
"_ssl_connection_error_"                = "SSL-yhteysvirhe, yritä uudelleen";
"_bad_request_"                         = "Virheellinen pyyntö";
"_webdav_locked_"                       = "WebDAV lukittu: Resurssi jota yritetään käyttää, on lukittu";
"_error_user_not_available_"            = "Käyttäjä ei ole enää tavoitettavissa";
"_server_response_error_"               = "Palvelinvastauksen sisältövirhe";
"_no_nextcloud_found_"                  = "Nextcloud-palvelinta ei löytynyt";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "Tiedosto on liian suuri";
"_not_possible_download_"               = "Tiedoston lataaminen ei ole mahdollista";
"_not_possible_upload_"                 = "Tiedoston lähettäminen ei ole mahdollista";
"_error_files_upload_"                  = "Virhe tiedostoja lähettäessä";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Virheellinen palvelimen URL-osoite";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Virheellinen päiväyksen muoto";
"_invalid_data_format_"                 = "Virheellinen datamuoto";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "sisäinen virhe";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "Tiedostoa ei löydy, poistettu";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "Tälle sovellukselle ei ole myönnetty käyttöoikeutta takakameran käyttöön";
"_qrcode_not_supported_"    = "Nykyinen laite ei tue QR-koodia";
"_create_voice_memo_"       = "Luo äänimuistio";
"_voice_memo_start_"        = "Napauta aloittaaksesi";
"_voice_memo_stop_"         = "Napauta pysäyttääksesi";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Lähetä äänimuistio";
"Enter Passcode"            = "Syötä pääsykoodi";
"Enter a new passcode"      = "Syötä uusi pääsykoodi";
"Confirm new passcode"      = "Vahvista uusi pääsykoodi";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Poista";
"Cancel"                    = "Peruuta";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Muokkaa";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Tallenna kopiona";
"_discard_changes_"         = "Sulje ja hylkää muutokset";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Tekemäsi muutokset hylättiin.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "ei koskaan";
"_1_year_"                  = "1 vuosi";
"_6_months_"                = "6 kuukautta";
"_3_months_"                = "3 kuukautta";
"_1_month_"                 = "1 kuukausi";
"_1_week_"                  = "1 viikko";
"_1_day_"                   = "1 päivä";
"_monthly_"                 = "Kuukausittain";
"_yearly_"                  = "Vuosittain";
"_weekly_"                  = "Viikottain";
"_daily_"                   = "Daily";
"_day_"                     = "Päivä";
"_used_space_"              = "Käytetty tila";
"_open_in_onlyoffice_"      = "Avaa ONLYOFFICE:lla";
"_open_in_collabora_"       = "Avaa Collabora Onlinella";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Siirry sivulle";
"_page_"                    = "Sivu";
"_this_document_has_%@_pages_"              = "Tässä asiakirjassa on %@ sivua";
"_invalid_page_"                            = "Virheellinen sivu";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Jokin meni vikaan";
"_resolution_"              = "Resoluutio";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Polku kopioitu";
"_copy_path_"               = "Kopioi polku";
"_certificates_"            = "Varmenteet";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Tallennetaan...";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Kirjoita tunnuslause (12 sanaa)";
"_show_more_results_"       = "Näytä lisää tuloksia";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Anna kirjautumistietosi uudelleen.";
"_copy_passphrase_"         = "Kopioi tunnuslause";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Valitse väri";
"_change_color_"            = "Vaihda väriä";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Viimeisimmät tapahtumat";
"_title_lockscreenwidget_"  = "Tila";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Tarkista myöhemmin uudelleen.";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Kalenteri ja yhteystiedot";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Esikatselu";
"_crop_"                    = "Rajaa";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Luotu";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Oletko varma?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Ladataan";
"_download_error_"          = "Latausvirhe";
"_subtitle_"                = "Aliotsikko";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Pidä sovellus edustalla…";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Poista käytöstä";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Käyttäjä";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Palvelin on parhaillaan huoltotilassa";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Lisää ja lähetä";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Näytä profiili";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Pois";
"_grid_view_"                   = "Näytä ruudukkonäkymä";
"_list_view_"                   = "Näytä listanäkymä";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Nykyinen tilaus";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Muuta tilausta";
"_manage_plan_"                 = "Hallitse tilausta";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "Valitse tilaus, jotta voit maksaa sen.";
"_already_plan_"                = "Valittu tilaus on jo ostettu.";
"_change_billing_"              = "Muuta laskutusta";
"_payment_method_"              = "Maksutapa";

// MARK: Mantis library
"Mantis.Done"                   = "Valmis";
"Mantis.Cancel"                 = "Peruuta";
"Mantis.Reset"                  = "Palauta";
"Mantis.Original"               = "Alkuperäinen";
"Mantis.Square"                 = "Square";
